@charset "UTF-8";

/*//////////////////////
共通
//////////////////////*/
@media print {
    body {
        display: none;
    }
}

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
}
a:hover {
    text-decoration: underline;
}
img {
    -webkit-user-select:none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-drag:none;
    -khtml-user-drag:none;
    user-select:none;
}

.wrapper {
    position: relative;
}

.minus-indent {
    text-indent: -1em;
    padding-left: 14px;
}

/*topへ戻るボタン*/
.top-arrow {
    position: fixed;
    bottom: 160px;
    right: 50px;
    z-index: 10;
}

.link-arrow {
    background: url('/images/top_page/link-arrow.png') no-repeat;
}
.now{color: #f00;}


/*header*/
.header {
    background: url("/images/common/header_bg.jpg") repeat-x;
    height: 80px;
}
.logo-wrap {
    position: relative;
    width: 960px;
    margin: 0 auto;
}
.company-name {
    position: absolute;
    top: 12px;
    left: 0;
}
.company-name__txt {
    position: absolute;
    top: 38px;
    right: -109px;
    font-size: 11px;
}
.entry-field{
    position: absolute;
    top: 19px;
    right: 0;
}
.search {
    position: absolute;
    top: 19px;
    right: 0;
    cursor: pointer;
}
.header-text-input {
    width: 240px;
    height: 35px;
    font-size: 14px;
    border: 0;
    background: #d7dbde;
    padding-left: 8px;
}
.header-search-button {
    background: url("/images/common/search.png");
    width: 37px;
    height: 37px;
    border: 0;
}
.main-logo {
    position: absolute;
    top: 5px;
    right: 0;
}

/*main-contents-wrap*/
.main-contents-wrap {
    background: #e8e7e1;
    padding-bottom: 100px;
    position: relative;
}

/*footer*/
.footer-nav-wrap {
    width: 960px;
    margin: 0 auto;
}
.nav {
    text-align: center;
    width: 960px;
    padding: 25px 0;
    /*float: left;*/
    margin: 0 auto;
}

.nav li.privacy_policy{
    text-align: center;
    font-size: 10px;
}


.nav > li{
    display: inline-block;
    line-height: 30px;
    margin-right: 25px;
    font-size: 11px;
}
.nav > li:first-child{
    margin-left: 0;
}
.inquiry-btn {
    float: right;
    padding: 12px 0 0;
}
.copy-write {
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 30px;
}

/*//////////////////////
TOPページ
//////////////////////*/
.wideslider-wrap {
    width: 100%;
    height: 480px;
    text-align: left;
    position: relative;
    overflow: hidden;
}

.wideslider {
    float: left;
    display: inline;
    overflow: hidden;
}
.wideslider > li {
    float: left;
    display: inline;
    overflow: hidden;
    position: relative;
}

.wideslider-caption {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 484px;
    height: 165px;
    padding: 20px 36px 0;
    background: rgba(0,0,0,0.5);
    color: #fff;
    box-sizing: border-box;
}
.wideslider-caption-ttl {
    font-size: 28px;
    margin-bottom: 18px;
}
.wideslider-caption-age {
    font-size: 18px;
    margin-bottom: 10px;
}
.wideslider-caption-txt {
    font-size: 14px;
    line-height: 30px;
}

.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;

}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    top: 50%;
    margin-top: -14px;
}
.slider_prev {
    background: url(/images/top_page/slide_prev_arrow.png) no-repeat right center;
    width: 48px;
    height: 48px;
}
.slider_next {
    background: url(/images/top_page/slide_next_arrow.png) no-repeat left center;
    width: 48px;
    height: 48px;
}

.pagination {
    bottom: 35px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}

.pagination a {
    margin: 5px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: #000;
    vertical-align: middle;
}
.pagination a.active {
    background: #fff;
    border: 2px solid #000;
    margin-top: 5px;
}
.wideslider:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

.wideslider {
    display: inline-block;
    overflow: hidden;
}
.slider {
    position: relative;
    margin: 0 auto 50px;
    /*border: 1px solid #aaa;*/
    width: 1122px;
    height: 450px;
}

.slider a:focus {
    outline: 0;
}

.slider-view {
    position: relative;
    margin: 0 auto;
    /*border: 1px solid #bbb;*/
    width: 1040px;
    height: 420px;
    overflow: hidden;
}

.slider-container {
    position: absolute;
    top: 0;
    left: 0;
}

.slider-container li {
    position: relative;
    float: left;
    width: 1040px;
    height: 420px;
}

.slider-container li a {
    display: block;
}

.slider-container li a:hover {
    color: #600;
}

.slide-prev, .slide-next {
    position: absolute;
    top: 44%;
    color: #e0e0e0;
    font-size: 60px;
    line-height: 1;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}

.slide-prev {
    left: 2px;
}

.slide-next {
    right: 2px;
}

.slide-prev:hover,
.slide-next:hover {
    color: #ccc;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
}

.slider-pagination {
    position: absolute;
    /*top: 177px;*/
    bottom: 10px;
    left: 50%;
    margin-left: -50px;
    width: 100px;
}

.slider-pagination a {
    float: left;
    margin: 5px 5px 0;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: #000;
    text-indent: -9999px;
    vertical-align: middle;
}

.slider-pagination a:hover {
    background: #000;
}

.slider-pagination a.current {
    background: #fff;
    border: 2px solid #000;
    margin-top: 3px;
}
.main-contents-innerwrap {
    width: 960px;
    margin: 0 auto;
}
.item {
    margin-bottom: 10px;
    font-weight: bold;
    color: #000;
}
.recent-item-txt {
    margin-bottom: 10px;
    font-weight: bold;
    color: #000;
}
.age-list-wrap {
    font-size: 0;
}
.age-list-wrap > li {
    display: inline-block;
    margin-left: 13px;
    position: relative;
    overflow: hidden;
    width: 177px;
    height: 114px;
    border-radius: 3px;
}
.age-list-wrap > li:first-child {
    margin-left: 0;
}
.triL {
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    right: 0;
    border-top: 114px solid rgb(0, 0, 0);
    border-right: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 177px solid transparent;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=50)";
}
.triR {
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    right: 0;
    border-top: 0px solid transparent;
    border-right: 177px solid transparent;
    border-bottom: 114px solid rgb(0, 0, 0);
    border-left: 0px solid transparent;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=50)";
}
.anno-domini {
    width: 153px;
    color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    position: absolute;
    top: 32px;
    left: 11px;
    text-align: center;
    padding: 6px 0;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}
.age-link {
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}
.search-type {
    margin-bottom: 50px;
}
/*.genre-list-wrap {
    margin: 0 0 20px;
}
.genre-list-wrap > li {
    width: 225px;
    display: inline-block;
    margin-left: 14px;
    position: relative;
    border-radius: 5px;
}
.genre-list-wrap > li.new:after {
    content: url('/images/top_page/new.png');
    position: absolute;
    top: -17px;
    right: 0;
}
.genre-list-wrap > li:first-child {
    margin-left: 0;
}*/
.genre-list-wrap {
    font-size: 0;
}
.genre-list-wrap > li {
    display: inline-block;
    position: relative;
    width: 225px;
    margin: 0 0 20px 14px;
    border-radius: 5px;
    font-size: 14px;
}
.genre-list-wrap > li.new:after {
    content: url('/images/top_page/new.png');
    position: absolute;
    top: -17px;
    right: 0;
}
.genre-list-wrap > li:nth-child(4n+1) {
    margin-left: 0;
}

.genre-listL {
    width: 110px;
    background: #fff;
    color: #000;
    text-align: center;
    font-weight: bold;
    border-radius: 3px 0 0 3px;
    display: table-cell;
    vertical-align: middle;
}
.genre-listR{
    width: 115px;
    height: 85px;
    overflow: hidden;
    border-radius: 0 3px 3px 0;
    display: inline-block;
    vertical-align: bottom;
}
.genre-list-inner-wrap {
    display: table;
}
/*.past-update-wrap {
    padding-bottom: 100px;
}*/
.past-update-inner {
    background: #fff;
    padding: 25px 0;
}
.top-banner-area {
    width: 960px;
    margin: 50px auto 0;
}
.top-banner-area > li {
    float: left;
    margin-left: 20px;
}
.top-banner-area > li:first-child {
    margin-left: 0;
}
.update-info {
    width: 960px;
    margin: 0 auto;
}
.infoL {
    float: left;
    font-weight: bold;
    width: 100px;
}
.infoR {
    float: left;
    padding-left: 25px;
    border-left: 1px solid #ccc;
}
.chronology {
    margin-bottom: 10px;
}
.chronology > dt {
    float: left;
    margin-right: 25px;
}
.chronology > dd {
    float: left;
}
.more-update-info {
    font-size: 15px;
    font-weight: bold;
    padding-left: 20px;
}
.breadcrumb-list{
    padding: 15px 0;
    text-align: left;
    width: 960px;
    margin: 0 auto;
    font-size: 12px;
}
.breadcrumb-list a{
    color: #03958e;
}
.tab-menu-wrap{
    background: #fff;
    margin-top: 30px;
}
.tab-inner-wrap{
    width: 960px;
    margin: 0 auto;
    padding: 15px 0;
    position: relative;
}
.tab-menu{
    width: 960px;
    position: absolute;
    top: -25px;
    left: 0;
}
.tab-menu > li{
    width: 310px;
    float: left;
    margin-left: 15px;
    background: #da1b0d;
    color: #fff;
    text-align: center;
    line-height: 25px;
    font-size: 15px;
    letter-spacing: 2px;
    cursor: pointer;
}
.tab-menu > li:first-child{
    margin-left: 0;
}
.tab-menu .is-active{
    background: #fff;
    color: #000;
    font-weight: bold;
}
.keyword-search{
    border: 0;
    background: #d7dbde;
    width: 600px;
    height: 22px;
    font-size: 15px;
    line-height: 30px;
    margin: 0 -5px 0 115px;
    padding: 5px;
}
.search-button{
    height: 32px;
    width: 57px;
    border: none;
    background: url("/images/search_result_page/search2.png") no-repeat;
    cursor: pointer;
}
.genre-table{
    width: 142px;
    float: left;
    margin-left: 21px;
    font-size: 12px;
    line-height: 20px;
}
.genre-table:first-child{
    margin-left: 0;
}
.topic{
    background: #000;
    color: #fff;
    padding: 3px 10px;
}
.topic-list {
    padding: 10px 0;
}
.topic-list > li{
    padding-left: 20px;
    background: url("/images/search_result_page/mini-arrow.png") no-repeat;
    background-position: 12px 7px;
}
.topic-list > li.now{
    margin-left: 20px;
    font-weight: bold;
}
.topic-list > li > a:hover{
    color: #46e;
}
.classification{
    padding: 30px 0 7px;
    border-bottom: 1px solid #aaa;
    -webkit-box-shadow: 0 1px 0 #FFF;
    box-shadow: 0 1px 0 #FFF;
}
.classification-wrap-age, .classification-wrap-genre, .classification-wrap-keyword {
    display: inline-block;
}
.classification-name{
    float: left;
    font-weight: bold;
    font-size: 18px;
    margin-right: 18px;
}
.classification-result {
    float: left;
    font-weight: bold;
    font-size: 18px;
}
.classification-num {
    float: left;
    font-weight: bold;
    font-size: 18px;
}
.display-num {
    float: right;
    font-size: 12px;
}
.display-num-txt {
    display: inline-block;
    font-weight: bold;
    margin-right: 10px;
}
.display-num-select {
    display: inline-block;
}
.display-num-select > li {
    display: inline-block;
    background: #fff;
    color: #000;
    padding: 5px 12px;
    cursor: pointer;
}
.display-num-select > li.active {
    background: #da1b0d;
    color: #fff;
}

.classification-products-notfound{
    margin-top: 100px;
    margin-bottom: 100px;
    text-align: center;
}

.classification-products-loading{
    margin-top: 100px;
    margin-bottom: 100px;
    text-align: center;
}

.classification-products{
    width: 975px;
}
.classification-products > li{
    float: left;
    width: 310px;
    margin: 0 15px 15px 0;
    -moz-box-shadow: 0 0 2px -1px;
    -webkit-box-shadow: 0 0 2px -1px;
    -ms-box-shadow: 0 0 2px -1px;
    box-shadow: 0 0 2px -1px;
    background-color: #fff;
}
.classification-products-link {
    display: block;
}
.classification-products-img {
    width: 310px;
    height: 184px;
    /*line-height: 185px;*/
    padding: 6px 6px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.classification-products-item {
    /*background: #f4f4f4;*/
    background: #000;
    width: 298px;
    height: 178px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}
.classification-products-item img {
    vertical-align: middle;
    max-width: 298px;
    max-height: 178px;
    width: auto;
    height: auto;
}
.classification-products-item-loading{
    width:298px;
    height:178px;
    position:absolute;
    text-align:center;
}
.classification-products-item-loading img{
    width: 40px;
    height: 40px;
    position:relative;
    top:69px;
}
.product-desc{
    background: #fff;
    height: 26px;
    line-height: 26px;
    padding: 6px 4px 4px;
    font-size: 14px;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
}
.navigation-key-wrap{
    width: 960px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.product-wrap{
    border-bottom: 1px solid #aaa;
    -webkit-box-shadow: 0 1px 0 #FFF;
    box-shadow: 0 1px 0 #FFF;
    padding: 0 0 10px;
}

/*//////////////////////
img表示ページ
//////////////////////*/
.detail-main-contents-innerwrap {
    width: 880px;
    margin: 0 auto;
}
.img-title{
    width: 880px;
    margin: 20px auto 10px;
    text-indent: -8px;
    font-size: 20px;
}
.drawing-img-area{
    width: 820px;
    height: auto;
    margin: 0 auto 30px;
    padding: 60px 30px 15px;
    background: #fff;
    position: relative;
}
/*.prev{
    font-weight: bold;
    font-size: 50px;
    position: absolute;
    top: 250px;
    left: -50px;
}*/
.prev {
    position: absolute;
    top: 44%;
    left: -50px;
    font-size: 60px;
    line-height: 1;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    color: #e0e0e0;
}
/*.next{
    font-weight: bold;
    font-size: 50px;
    position: absolute;
    top: 250px;
    right: -50px;
}*/
.next {
    position: absolute;
    top: 44%;
    right: -65px;
    font-size: 60px;
    line-height: 1;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
    color: #e0e0e0;
}
.prev:hover{
    /*text-shadow: 5px 5px 1px yellow, 10px 10px 1px red, 15px 15px 1px blue;
    transition: 0.3s linear;*/
    color: #ccc;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
}
.next:hover{
    /*text-shadow: 5px 5px 1px yellow, 10px 10px 1px red, 15px 15px 1px blue;
    transition: 0.3s linear;*/
    color: #ccc;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.5);
}
.sns-link{
    position: absolute;
    top: 0;
    right: 85px;
    background: #d1321b;
    border-radius: 0 0 5px 5px;
    padding: 4px 0;
}
.sns-link > li{
    height: 25px;
    float: left;
    border-left: 1px dotted #fff;
    cursor: pointer;
    padding: 0 5px;
}
.sns-link > li:first-child{
    border-left: none;
}
.magnify {
    position: absolute;
    top: 0;
    right: 30px;
    background: #7d7d7d;
    border-radius: 0 0 5px 5px;
    padding: 4px 5px;
}
.detail-return-arrow {
    display: block;
    position: absolute;
    top: 15px;
    left: 30px;
    width: 155px;
    color: #fff;
    text-align: center;
    line-height: 28px;
    background: #d1321c;
}
.detail-return-arrow:after {
    position: absolute;
    top: 10px;
    left: 8px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-right: 6px solid #fff;
    border-bottom: 4px solid transparent;
    border-left: 0 solid transparent;
}
.detail-return-arrow:before {
    content: url(/images/picture_detail_page/return_arrow.png)no-repeat;
    position: absolute;
    top: 0;
    left: 10px;
}

.detail-return-year-arrow {
    display: block;
    position: absolute;
    top: 15px;
    left: 195px;
    width: 155px;
    color: #fff;
    text-align: center;
    line-height: 28px;
    background: #d1321c;
}
.detail-return-year-arrow:after {
    position: absolute;
    top: 10px;
    left: 8px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-right: 6px solid #fff;
    border-bottom: 4px solid transparent;
    border-left: 0 solid transparent;
}
.detail-return-year-arrow:before {
    content: url(/images/picture_detail_page/return_arrow.png)no-repeat;
    position: absolute;
    top: 0;
    left: 10px;
}

.main-picture{
    text-align: center;
    margin-bottom: 14px;
    /*background: #f4f4f4;*/
    background: #000;
    min-height: 300px;
}
.main-picture > img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.main-movie {
    text-align: center;
    background: #000;
}
.caption{
    width: 820px;
    margin: 0 auto 14px;
    line-height: 20px;
    font-size: 12px;
}
.pertinent-tag-list{
    width: 820px;
    margin: 0 auto;
}
.pertinent-tag-list > li{
    width: auto;
    min-width: 115px;
    background: #9aa4ac;
    text-align: center;
    color: #fff;
    font-size: 13px;
    display: inline-block;
    padding: 2px 20px;
    -webkit-border-radius: 8px;
    -o-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 12px;
}
.recent-view-wrap{
    background: #fff;
    width: 820px;
    padding: 44px 30px 14px;
    margin: 0 auto;
    position: relative;
}
.recent-view > li {
    float: left;
    text-align: center;
}
.recent-view > li.now .recent-view-item {
    background: #d1321b;
}
.recent-view > li.now .recent-view-item-age {
    font-weight: bold;
    color: #000;
}
.recent-view-now {
    position: absolute;
    top: 14px;
    left: 48.5%;
    margin-left: -79px;
    padding: 0 30px;
    line-height: 22px;
    background: #9aa4ac;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
}
.recent-view-now:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top: 6px solid #9aa4ac;
    position: absolute;
    top: 21px;
    left: 50%;
    margin-left: -5px;
}

.recent-view-loading{
    margin-top: 55px;
    margin-bottom: 70px;
    text-align: center;
}

.recent-view-item-loading{
    width:156px;
    height:156px;
    position:absolute;
    text-align:center;
}
.recent-view-item-loading img{
    width: 40px;
    height: 40px;
    position:relative;
    top:58px;
}

.recent-view-item {
    width: 144px;
    height: 144px;
    margin: 0 4px 7px;
    padding: 5px;
    border: 1px solid #b1b1b1;
    display: table;
}
.recent-view-item.now{
    background: #d1321b;
}
.recent-view-innerwrap {
    /*background: #f4f4f4;*/
    background: #000;
    width: 144px;
    height: 144px;
}
.recent-view-link {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 144px;
    height: 144px;
}
.recent-view-img {
    max-width: 144px;
    max-height: 144px;
}
/*.sideways{
    max-width: 170px;
    margin-left: 9px;
    padding: 6px;
    border: 1px solid #b1b1b1;
    float: left;
    margin-top: 30px;
}
.portrait{
    max-width: 100px;
    margin-left: 9px;
    padding: 6px;
    border: 1px solid #b1b1b1;
    float: left;
}*/
.page_transitions{
    margin: 0 auto;
    padding: 10px 0 20px;
    max-width: 560px;
    text-align: center;
}
.prev_page img, .next_page img{
    vertical-align: sub;
}
.page-link{
    max-width: 560px;
    display: inline-block;
    color: #6B6C4C;
    text-align: center;
    margin: 0 10px;
}
.page-link > li{
    display: inline-block;
    font-weight: bold;
    font-size: 15px;
    margin-left: 18px;
}
.page-link > li:first-child{
    margin-left: 0;
}
.range-body{
    /*background: url('/images/test.png') no-repeat;*/
    width: 960px;
    /*height: 87px;
    margin: 0 auto;
    padding: 0 35.5px;*/
    overflow: hidden;
    position: relative;
}
.range-body-select-btn {
    margin-bottom: 10px;
}
.range-body-select-btn > li {
    float: left;
    width: 151px;
    margin-left: 10px;
}
.range-body-select-btn > li:first-child {
    margin-left: 0;
}
.range-body-select-age {
    display: block;
    background: #000;
    color: #fff;
    text-align: center;
    line-height: 26px;
    position: relative;
}
.range-body-select-age:before {
    content: url(/images/search_result_page/link-arrow-white.png);
    position: absolute;
    top: 1px;
    left: 9px;
}
.range-body-select-age.active {
    background: #565656;
}
.auto-slide-btn-wrap {
    font-size: 12px;
    border: 1px solid #d7dbde;
    width: 180px;
}
.auto-slide-btn-wrap > * {
    float: left;
}
.auto-slide-btn-txt {
    width: 60px;
    text-align: center;
    line-height: 23px;
}
.auto-slide-btn > li {
    float: left;
    width: 60px;
    text-align: center;
    border-left: 1px solid #d7dbde;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #9aa4ac;
    background: #d7dbde;
    cursor: pointer;
    line-height: 23px;
    position: relative;
}
.auto-slide-btn > li.active {
    color: #fff;
    background: #da1b0d;
}
.auto-slide-btn > li:before {
    content: url(/images/search_result_page/autoslide-gray-arrow.png);
    position: absolute;
    top: 0;
    left: 7px;
}
.auto-slide-btn > li.active:before {
    content: url(/images/search_result_page/autoslide-white-arrow.png);
}
.slide-range-userguide {
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -162px;
}

/*inputの見た目変更テスト*/
input[type="range"] {
    display: block;
    -webkit-appearance: none;
    background: url("/images/test.png");
    width: 876px;
    height: 50px;
    border-radius: 5px;
    margin: 0 auto;
    padding: 0 6px;
    outline: 0;
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background: url("/images/range-stick.png");
    width: 10px;
    height: 30px;
    /*border-radius: 50%;
    border: 2px solid white;*/
    cursor: pointer;
    transition: .3s ease-in-out;
}​
 input[type="range"]::-webkit-slider-thumb:hover {
     background-color: white;
     border: 2px solid #e74c3c;
 }
input[type="range"]::-webkit-slider-thumb:active {
    transform: scale(1.6);
}

.page-title {
    width: 960px;
    margin: 0 auto 30px;
    padding-bottom: 10px;
    background: url(/images/page_title_underline.gif) no-repeat bottom;
    font-size: 28px;
    line-height: 50px;
    font-weight: bold;
}
.page-desc {
    width: 960px;
    margin: 0 auto 22px;
    line-height: 25px;
}

/*
formページ
*/
.form-ex {
    vertical-align: top;
    display: inline-block;
    padding: 10px 0 0 15px;
}
.form-area {
    background: #fff;
    width: 900px;
    padding: 30px;
    margin: 0 auto;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.form-caution {
    padding: 10px 0 20px;
    line-height: 20px;
}
.error .form-caution {
    color: #F00;
}
.form-table-wrapper {
    border-top: 2px solid #e6e4dd;
    border-bottom: 2px solid #e6e4dd;
    margin-top: 35px;
    margin-bottom: 20px;

}
.form-inquiry-form-table {
    display: block;
    padding: 30px 0 30px 14px;
}
.form-mandatory-field {
    background: #da1b0d;
    color: #fff;
    font-size: 14px;
    padding: 1px 9px;
    display: inline-block;
    margin-right: 6px;
}
.form-input {
    font-size: 18px;
    margin-bottom: 20px;
    padding: 8px;
    border: 1px solid #cfcfcf;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.error .form-input {
    margin-bottom: 40px;
}
.form-input.form-company-name, .form-input.form-name {
    width: 100%;
}
.form-input.form-mail, .form-input.form-tel {
    width: 382px;
}
.form-input.form-classific {
    width: 300px;
}
.form-input.form-content {

}
.form-item {
    width: 160px;
    vertical-align: top;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 0 0;
}
.form-mandatory {
    width: 58px;
    vertical-align: top;
    padding-top: 13px;
}
.form-content {
    width: 540px;
    height: 168px;
}
.form-end {
    text-align: center;
}
.not-found-crosshead {
    font-size: 18px;
    font-weight: bold;
}
.not-found-desc {
    line-height: 23px;
    margin: 10px 0;
}
.not-found-main-txt {
    background: #fff;
    line-height: 30px;
    padding: 15px 30px;
}
.form-end-area {
    background: #fff;
    width: 900px;
    padding: 70px 30px;
    margin: 0 auto;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.form-end-txt {
    padding: 30px 0;
    line-height: 30px;
    border-top: 2px solid #e6e4dd;
    border-bottom: 2px solid #e6e4dd;
}
.form-input-check {
    padding: 3px 0 40px;
    width: 500px;
    line-height: 33px;
}
.form-send {
    text-align: center;
    margin-bottom: 30px;
}
.form-modify {
    text-align: center;
}

#ethna-error-name + .form-name{
    border-color: #f00;
}

#ethna-error-mail1 + br + .form-mail{
    border-color: #f00;
}
#ethna-error-mail2 + br + .form-mail{
    border-color: #f00;
}

#ethna-error-inquiry1 + br + .form-classific{
    border-color: #f00;
}

#ethna-error-content +.form-content{
    border-color: #f00;
}



.form-error td:nth-child(3) {
    position: relative;
}
.form-error td:nth-child(3):before {
    content: "アラートテキストアラートテキストアラートテキスト";
    position: absolute;
    top: -20px;
    left: 0;
    color: #f00;
}
.form-error td.more-leave:before {
    top: -29px;
}
/*
supportページ
*/
.support {
    line-height: 25px;
}
.support-archives {
    margin-bottom: 30px;
}
.support-archives-title {
    font-weight: bold;
    margin-bottom: 10px;
}
.about-archives-txt {
    line-height: 22px;
}
.support-concept {
    /*line-height: 20px;*/
    /*margin-bottom: 30px;*/
    padding-top: 30px;
}
.support-concept span{
    font-size: 17px;
}
.support-concept-regards {
    margin: 50px auto 0;
    width: 960px;
    line-height: 25px;
}

/*
aboutページ
*/
.about {
    line-height: 25px;
}
.about-archives {
    margin-bottom: 30px;
}
.about-archives-title {
    font-weight: bold;
    margin-bottom: 10px;
}
/*.about-archives-txt {
    line-height: 22px;
}*/
.about-concept {
    /*line-height: 20px;*/
    margin-bottom: 30px;
}
.about-concept-ttl {
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 18px;
    position: relative;
    display: inline-block;
}
.about-concept-ttl:before {
    /*content: "●";
    color: #d1321b;
    font-size: 10px;
    position: absolute;
    top: 0;
    left: 5px;*/
    content: "";
    display: block;
    width: 4px;
    height: 20px;
    background: #d22f1c;
    position: absolute;
    top: 3px;
    left: 0;
}
.about-concept-img {
    display: block;
    margin: 10px 0 0;
}
.about-concept-regards {
    margin: 50px auto 0;
    width: 960px;
    line-height: 25px;
}

/*
policyページ
*/
.policy-lead-txt {
    line-height: 20px;
    margin-bottom: 20px;
}
.policy-item {
    margin-bottom: 20px;
}
.policy-item-ttl {
    font-weight: bold;
    margin-bottom: 5px;
}
.policy-item-txt {
    line-height: 23px;
}

/*
更新情報ページ
*/
.news-contents-innerwrap {
    width: 760px;
    float: left;
}
.newsinfo-num {
    display: inline-block;
    font-size: 18px;
    padding-left: 40px;
}
.news-page-title {
    width: 760px;
    margin: 0 auto 30px;
    padding-bottom: 10px;
    background: url(/images/news/news_page_title_underline.gif) no-repeat bottom;
    font-size: 28px;
    line-height: 50px;
    font-weight: bold;
}
.news-localnav {
    float: right;
}
.news-year-classify {
    font-size: 18px;
    font-weight: bold;
}
.news-no-record {
    font-size: 18px;
    margin-top: 40px;
}
.news-loading {
    font-size: 18px;
    margin-top: 40px;
    text-align: center;
}

.news-contents-list {
    width: 100%;
}
.news-contents-list tr {
    padding: 10px 0;
    display: block;
    border-bottom: 1px dashed #969390;
}
.news-date {
    width: 135px;
    font-size: 14px;
    font-weight: bold;
}
.news-info-classify {
    width: 90px;
    height: 18px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 18px;
}
.news-update{background: #229b94;}
.news-notification{background: #226f9b;}
.news-important{background: #da1b0d;}
.news-content {
    padding-left: 36px;
    position: relative;
}
.news-content:before {
    content: url(/images/news/news-arrow.png);
    width: 5px;
    height: 8px;
    display: block;
    position: absolute;
    top: 0;
    left: 21px;
}
.news-localnav-year-wrap {
    width: 160px;
}
.news-localnav-year {
    font-size: 14px;
    padding: 15px 0 15px 20px;
    background: #dfdcd4;
    cursor: pointer;
}
.news-localnav-year.is-active {
    background: #cfccc2;
}
.news-localnav-year-classify {display: none;}
.news-localnav-year-classify > li {
    padding-left: 20px;
    background: #dfdcd4;
}
.news-year-classify-item {
    display: block;
    padding: 15px 0 15px 15px;
    border-bottom: 1px solid #c9c6bd;
    position: relative;
}
.news-year-classify-item.is-select {
    font-weight: bold;
}
.news-year-classify-item:before {
    content: url(/images/news/news-arrow.png);
    position: absolute;
    top: 14px;
    left: 0;
}
.news-year-classify-item:hover{
    font-weight: bold;
    text-decoration: none;
}

/*
更新一覧ページ
*/
.news-detail-date {
    font-size: 14px;
    font-weight: bold;
}
.news-detail-classify {
    width: 90px;
    height: 18px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 18px;
    display: inline-block;
    margin-left: 9px;
}
.news-detail-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 13px;
}
.news-detail-txt {
    line-height: 25px;
}

/*
利用環境ページ
*/
.requirement-os {
    font-weight: bold;
    margin-bottom: 5px;
}
.browser-ver > li {
    position: relative;
    padding-left: 14px;
    line-height: 23px;
}
.browser-ver > li:before {
    position: absolute;
    content: "・";
    top: 0;
    left: -5px;
}

/*
年表ページ
*/
.sticky-menu {
    position: absolute;
    top: 42px;
    left: 50%;
    margin-left: -480px;
    /*width: 960px;
    margin: 0 auto;*/
    background: #e8e7e1;
    z-index: 1;
}
.chronology-era-name {
    width: 956px;
    /*margin: 0 auto 20px;*/
    margin-bottom: 20px;
    padding: 0 2px;
}
.chronology-era-name > li {
    float: left;
    width: 151px;
    margin-left: 10px;
    line-height: 30px;
    background: #000 url(/images/chronology/down-arrow.png) no-repeat 11px 10px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}
.chronology-era-name > li:first-child {
    margin-left: 0;
}
.chronology-era-name > li:hover {
    background: #565656 url(/images/chronology/down-arrow.png) no-repeat 11px 10px;
}
.chronology-era-name > li.is-active {
    background: #565656 url(/images/chronology/up-arrow.png) no-repeat 11px 10px;
}
.sticky-chronology-table {
    width: 960px;
    border: 1px solid #7d7d7d;
    font-size: 12px;
    line-height: 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.chronology-table-wrap {
    width: 958px;
    border: 1px solid #7d7d7d;
    margin-top: 76px;
}
.japanese-calendar {
    float: left;
    width: 40px;
    height: 100%;
    display: table;
    border-right: 1px solid #7d7d7d;
    padding: 0 2px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.japanese-calendar .bakumatsu {background: #bcc1bf;font-weight: bold;height: 100%;display: table-cell;vertical-align: middle;}
.japanese-calendar .meiji {background: #e6cec7;font-weight: bold;height: 100%;display: table-cell;vertical-align: middle;}
.japanese-calendar .taisyo {background: #e1d0b6;font-weight: bold;height: 100%;display: table-cell;vertical-align: middle;}
.japanese-calendar .showa-prewar-txt {background: #c1cfa4;font-weight: bold;height: 100%;display: table-cell;vertical-align: middle;}
.japanese-calendar .showa-postwar-txt {background: #bad7bc;font-weight: bold;height: 100%;display: table-cell;vertical-align: middle;}
.japanese-calendar .heisei {background: #b4cbd5;font-weight: bold;height: 100%;display: table-cell;vertical-align: middle;}
.chronology-table {
    float: left;
    width: 918px;
    font-size: 12px;
    line-height: 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.chronology-area-bakumatsu tr:nth-child(odd) {background: #cfcec8;}
.chronology-area-bakumatsu tr:nth-child(even) {background: #e5e3dc;}

.chronology-area-meiji tr:nth-child(odd) {background: #e6cec7;}
.chronology-area-meiji tr:nth-child(even) {background: #e5e3dc;}

.chronology-area-taisyo tr:nth-child(odd) {background: #e1d0b6;}
.chronology-area-taisyo tr:nth-child(even) {background: #e5e3dc;}

.chronology-area-showa-prewar tr:nth-child(odd) {background: #c1cfa4;}
.chronology-area-showa-prewar tr:nth-child(even) {background: #e5e3dc;}

.chronology-area-showa-postwar tr:nth-child(odd) {background: #bad7bc;}
.chronology-area-showa-postwar tr:nth-child(even) {background: #e5e3dc;}

.chronology-area-heisei tr:nth-child(odd) {background: #b4cbd5;}
.chronology-area-heisei tr:nth-child(even) {background: #e5e3dc;}
.chronology-age {
    width: 163px;
    padding-left: 22px;
    border-right: 1px dotted #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.chronology-age:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #626262;
    position: absolute;
    top: 7px;
    left: 10px;
}
.chronology-age-num a {
    text-decoration: underline;
}
.chronology-business-conditions {
    position: relative;
    width: 122px;
    border-right: 1px dotted #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}
.chronology-business-conditions a {
    text-decoration: underline;
    display: inline-block;
}
.chronology-business-conditions a:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #626262;
    position: absolute;
    top: 7px;
    left: 5px;
}
.chronology-business-conditions-detail {
    line-height: 18px;
}
.chronology-business-conditions-detail.num {
    display: inline-block;
    width: 42px;
    text-align: right;
}
.chronology-event {
    /*width: 674px;*/
    padding-left: 12px;
    border-right: 1px dotted #000;
}
.chronology-premier {
    width: 138px;
    padding-left: 12px;
}
.sticky-chronology-age {
    width: 203px;
    border-right: 1px solid #fff;
    padding-left: 0;
    background: #7d7d7d;
    color: #fff;
}
.sticky-chronology-business-conditions {
    width: 121px;
    border-right: 1px solid #fff;
    padding-left: 0;
    background: #7d7d7d;
    color: #fff;
}
.sticky-chronology-event {
    width: 478px;
    border-right: 1px solid #fff;
    padding-left: 0;
    background: #7d7d7d;
    color: #fff;
}
.sticky-chronology-premier {
    width: 149px;
    background: #7d7d7d;
    color: #fff;
}

/*
著作権と転載・引用に関してのページ
*/
.copyright-section {
    line-height: 25px;
    margin-bottom: 40px;
}
.copyright-lead-txt {
    font-weight: bold;
    margin-bottom: 15px;
}
.copyright-lead-txt-article > li {
    padding-left: 18px;
    position: relative;
}
.copyright-lead-txt-article > li:before {
    content: "○";
    position: absolute;
    top: 0;
    left: 0;
}
.copyright-section-title {
    font-weight: bold;
    margin-bottom: 15px;
    padding-left: 18px;
    position: relative;
}
.copyright-section-title:before {
    content: "";
    display: block;
    width: 4px;
    height: 20px;
    background: #d22f1c;
    position: absolute;
    top: 3px;
    left: 0;
}
.copyright-section-article > li {
    padding-left: 18px;
    position: relative;
}
.copyright-section-article > li:before {
    content: "○";
    position: absolute;
    top: 0;
    left: 0;
}
.copyright-grounds-list {
    padding-left: 15px;
}
.copyright-grounds-list > li {
    margin-bottom: 10px;
    position: relative;
}
.copyright-grounds-btn {
    display: inline-block;
    padding-left: 26px;
    position: relative;
    text-decoration: underline;
    cursor: pointer;
}
.copyright-grounds-btn:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 10px;
    left: 10px;
    border: 4px solid transparent;
    border-top: 6px solid #626262;
}
.copyright-grounds-btn.active:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 5px;
    left: 12px;
    border: 4px solid transparent;
    border-bottom: 6px solid #626262;
}
.copyright-grounds-ex {
    padding-left: 30px;
}
.copyright-grounds-link {
    position: relative;
    padding-left: 40px;
}
.copyright-grounds-link:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 10px;
    left: 30px;
    border: 4px solid transparent;
    border-left: 6px solid #626262;
}
.blank {
    position: relative;
}
.blank:after {
    content: url(/images/common/blank.png);
    display: block;
    width: 15px;
    height: 12px;
    position: absolute;
    top: -2px;
    right: -15px;
}
.copyright-grounds-txt {
    background: #f3f2ec;
    padding: 20px;
    display: none;
}
.copyright-grounds-txt-innerwrap {
    padding-left: 28px;
}
.copyright-grounds-txt-minusindent {
    text-indent: -14px;
}
.copyright-grounds-txt-minusindent2 {
    text-indent: -29px;
}